<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.system.mapper.ResourceAdministrationMapper">

    <select id="listAll" resultType="com.njcn.system.pojo.po.ResinformationParam">
        SELECT pr.`NAME` "name", sdd.`Name` "type", pr.DESCRIPTION "description", pr.UPDATETIME "time"
        FROM pqs_resinformation pr
        left join sys_dict_data sdd on sdd.Id = pr.TYPE
    </select>
</mapper>
